{
  "$schema": "/etc/xdg/swaync/configSchema.json",
  "positionX": "right",
  "positionY": "top",
  "widgets": [
    "inhibitors",
    "title",
    "mpris",
    "dnd",
    "notifications",
    "volume",
    "buttons-grid"
  ],
  "widget-config": {
    "inhibitors": {
      "text": "Inhibitors",
      "button-text": "Clear All",
      "clear-all-button": true
    },
    "title": {
      "text": "Notifications",
      "clear-all-button": true,
      "button-text": "Clear All"
    },
    "dnd": {
      "text": "Do Not Disturb"
    },
    "mpris": {
      "image-size": 96,
      "image-radius": 12
    },
    "buttons-grid": {
      "actions": [
        {
          "label": "Logout",
          "command": "loginctl terminate-user $USER"
        },
        {
          "label": "Shutdown",
          "command": "systemctl poweroff"
        },
        {
          "label": "Reboot",
          "command": "systemctl reboot"
        }
      ]
    },
    "volume": {
      "label": "Volume",
      "show-per-app": true,
      "show-per-app-icon": true
    }
  }
}
